Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005490TestLinkBug Tracking System - Mantis Integrationpublic2013-01-21 23:252013-05-26 18:51
ReporterHaynes 
Assigned Tofman 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005490: Add all possible xml tags to example configs
DescriptionI noticed this while trying to get my mantis to work with Testlink.
I wanted to specify a project, but in the example config there wasn't any tag for it.
I found out that the tag <projectkey> is needed for that, but i had to search the forums to find it.

The example configurations of the bugtrackers should include all possible keys for the bugtracker.
Especially if it is a tag like <projectkey> that can be used in most (if not in all) bugtrackers.


Keys that probably won't be used in many configurations should still be in there, but commented out :)
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0018205)
fman (administrator)
2013-01-22 10:48

this info will be provided when clicking the PROVIDE CONFIG EXAMPLE when creating an issue tracker, and will be specific for each Issue tracker type.

I suggest to get 1.9.5 with all patches (be careful install in a QA box) and recheck

<projectkey> do not exists for mantis

- Issue History
Date Modified Username Field Change
2013-01-21 23:25 Haynes New Issue
2013-01-22 10:48 fman Note Added: 0018205
2013-01-22 10:48 fman Category Bug Tracking Systems Integration => Bug Tracking System - Mantis Integration
2013-01-22 10:48 fman Assigned To => fman
2013-01-22 10:48 fman Status new => assigned
2013-01-22 10:48 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-01-22 10:48 fman Status assigned => resolved
2013-01-22 10:48 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-01-22 10:48 fman Resolution open => fixed
2013-05-26 18:51 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker